Bug 219624 - package updater
package updater
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 10:19 EST by Waldyr
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 12:59:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Waldyr 2006-12-14 10:19:31 EST
Description of problem:
Missing Dependency: libpython2.4.so.1.0 is needed by package kdeutils
Missing Dependency: python-abi = 2.4 is needed by package kdebindings
Missing Dependency: python(abi) = 2.4 is needed by package kdebindings
Missing Dependency: libpython2.4.so.1.0 is needed by package kdeedu
Comment 1 Waldyr 2006-12-14 14:01:59 EST
That's what I get when I tried to use the package updater. I'm trying for two
days to update getting the same problem.
Comment 2 Jeremy Katz 2006-12-14 15:09:30 EST
Are you running FC6 or rawhide?
Comment 3 Waldyr 2006-12-15 12:50:02 EST
The problem had been solved.
At KYum the development has been remouved from the repro.
Thanks

Note You need to log in before you can comment on or make changes to this bug.